.top-line-menu .hide-menu .level-1{display: none;}
.mobile-ico{display: none;}
.mobile-gam{display: none;}
.clr-calendar{display: none;}
.block-top-news .main .intro{display: none;}
.block-top-news .small{display: none;}
.block-top-news .xsmall{display: none;}
.clr25{float: left;}
.foto-col25 .block-foto{display: none;}
.rubrik-mobile{display: none;}
.mobile-overlay{background: #000; opacity: 0.8; position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 100; display: none;}

.mobile-block{position: absolute; padding: 0px 0; left: 0px; top: 0px; z-index: 101; width: 100%; display: none;}
.mobile-block #main-menu{background: #2A79C8; box-sizing: border-box; width: 100%;}
.mobile-block #main-menu .more-item{display: none;}
.mobile-block #main-menu li{display: block;}
.mobile-block #main-menu li a{height: 22px; line-height: 22px; display: block; font-size: 16px; font-weight: 600; color: #fff; text-decoration: none; padding: 6px 15px; text-transform: uppercase;}
.mobile-block #main-menu .active a,
.mobile-block #main-menu li a:hover,
.mobile-block #main-menu li a:active{background: #1860a8;}

.mobile-block .hide-menu-wrap{background: #FB9B03; box-sizing: border-box; width: 100%;}
.mobile-block .hide-menu-wrap .soc-link{padding: 15px;}
.mobile-block .hide-menu-wrap .soc-link a{display: inline-block; margin: 0 4px 0 0;}
.mobile-block .hide-menu li{display: block;}
.mobile-block .hide-menu li a{height: auto; line-height: 22px; display: block; font-size: 16px; font-weight: 600; color: #fff; text-decoration: none; padding: 6px 15px; text-transform: uppercase;}
.mobile-block .hide-menu li a:hover,
.mobile-block .hide-menu li a:active{background: #E19215;}
.header .mobile-block .topblox{display: block; top: 0px;}
.mobile-ico .active-gam{background-color: #265F96 !important;}
.mobile-block .topblox li.clr{display: none;}
.responsive .header .mobile-block .wrap-search{width: 100%; display: block; background: #265F96; position: absolute; top: 0px; height: auto; left: 0px; padding: 10px; box-sizing: border-box;}
.responsive .header .mobile-block .search{background: #fff;}
.responsive .banner embed{display: block; max-width: 100%; height: auto;}
.line-1 .col25 .banner{float: none;}
.clone-user-menu{display: none;}
#main-menu .li-clone{display: none;}
.google-horizontal{text-align: center; width: 100%; margin-bottom: 30px; min-height: 100px;}
.article-banner img{max-width: 100%; height: auto;}
.article-banner .adsbygoogle,
.newsgoogle{width: 728px; height: 90px; margin:0 auto 30px;}
.article-banner-bottom .adsbygoogle{margin-bottom: 0px; margin-top: 20px;}
.maingoogle{width: 970px; height: 90px; margin-bottom: 30px;}
@media screen and (max-width:1400px){
	.responsive .header .logo{width: 280px;}
	.responsive .header .logo img{max-width: 80%;}
	.responsive .header .next-num{width: 27%}
	.responsive .header .wrap-search{left: 685px; width: 280px;}
	
	.responsive .header .archiv{left: 685px}
	.responsive .header .clock-block{left: 295px;}
	.responsive .header .top-line-menu li>a{padding: 0 16px;}
			
	.responsive .header .top-line-menu .first>a{padding-left: 20px;}
	.responsive #wrapper, .responsive #footer{max-width:1230px;}
	.responsive .block-top-news .main .wrap-title-inner{padding: 0 25px 25px;}
	.responsive .block-top-news .item .inner-wrap-title{padding: 0 25px 20px;}
	.responsive .tab-news .tab-link a{font-size: 13px;}
	.responsive .block-news .item-small .img{width: 100px; margin-right: -100px;}
	.responsive .block-news .item-small .title{padding-left: 115px;}
	.responsive .spec-inner .item .title{padding: 0 25px 20px;}
	.responsive .spec-inner .item .wrap-section{left: 25px; top:20px;}
	.responsive .block-rubrik .item .title{padding: 0 25px 20px;}
	.responsive .block-rubrik .item .wrap-section{left: 25px; top:20px;}
	.responsive .block-foto .section-title{left: 25px; top: 20px;}
	.responsive .block-foto .wrap-title .title{padding: 0 25px 20px;}
	.responsive .block-video .item .title{padding: 0 25px 20px;}
	.responsive .one-video-block .item{height: 322px; overflow: hidden;}
	.responsive .one-video-block .item .title{padding-bottom: 0px;}
	.responsive .block-konkurs .item{height: auto;}
	.responsive .block-konkurs .title{padding: 20px 25px 0;}
	/*.responsive .block-konkurs .more{left: 25px; bottom: 20px;}*/
	/* - tmp - */
	.responsive .header .top-menu-2 li a{padding: 0 10px;}
	.responsive .header .top-line-menu li>a{padding: 0 10px;}
	.responsive .header .top-line-menu .first>a{padding-left: 10px;}
	/* .responsive .y-bar{display: none;}
	.responsive .ig-bar{display: none;} */
	.responsive .top-line .servis-links .weather{width: 175px;}
	.responsive .top-line .servis-links .weather font{font-size: 14px !important;}
	
}
@media screen and (max-width:1260px){
	.responsive #wrapper, .responsive #footer{max-width:1170px;}
	.responsive .top-line-menu .hide-menu .level-1{display: block;}
	.responsive .top-line-menu>ul>.level-1{display: none;}	
	.responsive .top-line .servis-links{float: right; width: auto;}
	.responsive .header .top-line .servis-links .weather{border-left: 1px solid #E4E2E2;}
	.responsive .header .wrap-search .exmp{display: none;}
	.responsive .header .wrap-search{top: 50px; width: 475px; left: 670px;}
	.responsive .header .archiv{top: 15px; left: 670px;}
	.responsive .header .auth-bar{top:105px; right: 25px;}
	.responsive .footer .logo{width:80px; margin-right:-80px;}
	.responsive .footer .text{padding-left:100px; width:350px;}
	.responsive .footer .fs{padding:0px;}
	.responsive .tab-news .tab-link .selected span{font-weight: normal;}	
	
	.responsive .block-news .item-small .img{width: 100%; float: none; margin: 0px; line-height: 0px;}
	.responsive .block-news .item-small{display: block; line-height: 0px; position: relative; background: #000;}
	.responsive .block-news .item-small .wrap-title{line-height: 18px; font-size: 14px; font-weight: 600; position: absolute;left: 0px; bottom: 0px; min-height: 170px; background: url(../images/news-shadow.png) repeat-x 0 100%; width: 100%;}
	.responsive .block-news .item-small a{color: #fff;}
	.responsive .block-news .item-small a:hover{text-decoration: underline;}	
	.responsive .block-news .item-small a:hover img{opacity: 0.7}
	.responsive .block-news .item-small a:visited{color: #fff;}
	.responsive .block-news .item-small .title{position: absolute; left: 0px; bottom: 0px; padding: 0 20px 20px; box-sizing: border-box; width: 100%;}	
	.responsive .one-video-block .item{height: 305px; overflow: hidden;}
	.responsive .one-video-block .item .all-video{bottom:20px;}
	.responsive .top-line .servis-links .weather{width: 140px; border-left: none;}
	.top-line .servis-links .col25, .top-line .servis-links .col20{width: 160px;}
	.top-line .servis-links .horoscope{width: 200px;}
	.top-line .servis-links .currency {width: 135px;}
	/* .responsive .top-line .servis-links .soc-bar{display: none;} */
}
@media screen and (max-width:1200px){
	
	.responsive .line-1 .col75{width: 100%; overflow: hidden;}
	.responsive .line-1 .col25{width: 100%;}
	.responsive .line-1 .side-right{display: none;}
	.responsive .line-1 .side-right-clone{display: block;}

	.responsive .header .wrap-search{left: 635px; width: 324px;}
	.responsive .header .archiv{left: 635px;}
	.responsive .header .clock-block{left: 336px; display: none;}
	.responsive .header .top-menu-2 li a{padding: 0 30px} 
	.responsive .right-clone{display:block;}
	.responsive .header .auth-bar{right: 20px;}	
	.responsive #wrapper, .responsive #footer{width:980px; max-width: 980px; min-width: 980px;}	
	.responsive #wrapper .newsgoogle, .article-banner .adsbygoogle{width: 468px; height: 60px;}
	.responsive object{max-width:100%;}
	.responsive .block-top-news{margin: 0 -1px 20px}
	.responsive img{max-width:100%; height:auto;}
	
	.responsive .line-1 .col25 .banner{width: 50%; float: left; box-sizing: border-box; padding-left: 20px; padding-right: 20px;}
	.responsive .line-1 .last-comments{width: 50%; float: left; box-sizing: border-box; border-right: 1px solid #E6E6E6;}
	.responsive .line-1 .tab-news{width: 50%; padding-left: 20px; padding-right: 20px; float: left;}
	.responsive .tab-news .tab .img{margin-right:0px; padding:0 10px 0 0; line-height:0px; width:80px;}
	.responsive .tab-news .tab .img img{max-width:100%; height:auto;}
	.responsive .tab-news .tab .padding{float:none; padding-left:0px;}
	.responsive .tab-news .tab{padding:20px 15px;}
	
	.responsive #middle{padding-top: 15px;}
	
	
	
	.responsive .vote-block .action input{margin:0 0 10px 0;}
	
	
	
	.responsive .footer .logo{width:80px; margin-right:-80px;}
	.responsive .footer .text{padding-left:100px; width:350px;}
	.responsive .footer .fs{padding:0px;}
	.responsive #footer .inner{padding:65px 25px 5px;}
	.responsive .header .logo{width:35%;}
	.responsive .header .logo a img{max-width: 80%;}
	.responsive .header .col60{width:65%;}
	.responsive .top-line .servis-links{float: right; width: auto;}
	.responsive .header .col40{width:35%; position:relative;}
	.responsive .header .next-num{width:32%;}
	
	
	
	.responsive .menu-left{margin:0 0 30px 0;}
	.responsive .menu-left .menu a{margin:0 -15px -6px; padding:7px 15px 8px;}
	.responsive .menu-left .menu-1 ul{background-repeat:repeat-x;}
	.responsive .menu-left ul{margin:0 15px;}
	.responsive .section-popular {padding:0px 0px 30px;}
	.responsive .block-gray, .responsive .block-white, .responsive .section-popular{padding: 15px;}
	.responsive .section-popular .img{width:80px; line-height:0px; padding:0 8px 0 0;}
	.responsive .fotovido-inner .item .title, .responsive 
	.responsive .colum-news .top-item .title, .responsive 
	.responsive .horisontal-news .top-item .title
	{font-size:14px; line-height:16px;}
	
	.responsive .pdf-page .item .spacer{font-size:12px;}
	.responsive .content-page > iframe{max-width:100%;}
	.responsive .place{width:100% !important;}
	.responsive .wrap-form{padding-left:20px; padding-right:20px;}
	.responsive .content-left-big{width:70%;}
	
	.responsive #sideRight, .responsive  .for-clone{
		float: right;
		width: 33%;
		margin-left: -33%;
		position: relative;
		padding-bottom:0px;	
		
	}
	.responsive .col25{width: 25%;}
	
	.responsive #sideLeft, .responsive #content #bx_incl_area_12 {
		float: left;
		width: 25%;
		margin-right: -25%;
		position: relative;
		padding-bottom: 0px;
	}
	.responsive #content #bx_incl_area_12 #sideLeft{
		float:none;
		width:100%;
		margin-right:0px;
		padding-bottom:0px;
	}
	.responsive .content-page{padding:0 0px 0 0px;}
	.responsive #sideLeft + #container #content, .responsive #bx_incl_area_12 + script + #container #content, .responsive #bx_incl_area_12 + script + #bx_incl_area_13 + script + #container #content, .responsive  #bx_incl_area_3 + #container #content {padding-left:25%}
	.responsive #sideRight + #container #content, .responsive #bx_incl_area_13 + script + #container #content{padding-right:27%}
	.responsive #sideRight + #container #content .content-page{padding-right:0px}
	.responsive #sideRight{width: 25%; margin-left: -25%;}
	.responsive #sideLeft + #container .content-page, .responsive #sideLeft + #sideRight + #container .content-page{padding-left:20px}
	
	.responsive #sideLeft + #sideRight + #container #content{padding-right:0%;padding-left:25%}	
	.responsive .vote-1{float:none;}
	.responsive .vote{float:none; width:98%;}
	.responsive .opinion-list .opinion-item{width: 33.33333%;}
	.responsive .opinion-list .item-3{display: none;}

	.responsive .block-news .col{padding-left: 15px; padding-right: 15px;}
	.responsive .col20 .banner,.responsive .col25 .banner{padding-left: 15px; padding-right: 15px;}
	
	.responsive .line-2 .block-news .item-middle{background: none;}
	.responsive .line-2 .block-news .item-middle .wrap-title{position: relative; background: none; left: auto; bottom: auto; min-height: 10px;}
	.responsive .line-2 .block-news .item-middle .title{font-weight: normal; position: relative; padding: 10px 0 0 0; left: auto; bottom: auto; color: #000; font-size: 13px; line-height: 18px;}

	.responsive .line-2 .block-news .item-small{background: none;}
	.responsive .line-2 .block-news .item-small .wrap-title{position: relative; background: none; left: auto; bottom: auto; min-height: 10px;}
	.responsive .line-2 .block-news .item-small .title{font-weight: normal; position: relative; padding: 10px 0 0 0; left: auto; bottom: auto; color: #000; font-size: 13px; line-height: 18px;}

	.responsive .spec-inner .item{width: 33.33333%}
	.responsive .spec-inner .last{display: none;}

	.responsive .vote-block{padding: 15px 15px 40px;}
	.responsive .vote-block .all{top: auto; bottom: 20px; right: 15px;}
	.responsive .block-foto{padding: 0 15px;}
	.responsive .block-video{padding: 0 15px;}
	.responsive .block-konkurs{padding: 0 15px;}
	.responsive .block-konkurs .title{font-size: 20px; line-height: 24px;}
	.responsive .region-news{padding: 0 15px;}
	.responsive .block-rubrik .item{padding: 0 0 30px 30px;}
	.responsive .block-rubrik{margin-left: -15px;}
	.responsive .faq{padding: 0 15px;}
	.responsive .block-news  .head .h2{padding-left: 15px;}
	.responsive .block-video .item .title{padding: 0 15px 20px;}
	.responsive .block-rubrik .item .title{padding: 0 15px 20px;}
	.responsive .block-rubrik .item .wrap-section{top: 20px; left: 15px;}
	.responsive .block-video .item .title{padding-bottom: 0px; bottom: 20px; max-height: 70px; overflow: hidden;}
	.responsive .block-rubrik .item .title{padding-bottom: 0px; bottom: 20px; max-height: 70px; overflow: hidden;}
	.responsive .block-video .item:first-child{margin-bottom: 20px;}
	.responsive .article-page .soc-share .news-soc span{display: block; padding: 0 0 5px 0;}
	.responsive .article-page .yashare-wrap{position: relative; right: auto; bottom: auto; margin: 15px 0;}
	.responsive .article-page .soc-share .news-soc a{margin-left: 0px; margin-right: 30px;}
	.responsive .spec-inner .head{padding: 10px 15px;}

	/* - tmp - */
	.responsive .header .top-line-menu li a{font-size: 13px;}
	.responsive .top-line .servis-links .weather font{font-size: 13px !important;}

	
	.responsive .one-video-block .item{height: 257px; overflow: hidden;}
	.responsive .one-video-block .item .play{top:30px;}
	.responsive .one-video-block .item .title{top:110px; bottom: auto;}
	.responsive .tab-news .tab .item:nth-child(n+7){display: none;}
	.responsive .region-news .item:nth-child(n+6){display: none;}
	.responsive .line-2 .other-rub .block-news .item-middle .wrap-title{padding-left: 0px;}
	.responsive .line-2 .other-rub .block-news .item-middle .title{padding-top: 0px;}
	.responsive .line-2 .other-rub .block-news .item-middle img{display: none;}

	.responsive .vote-item{width: 50%;}
	.responsive .vote-inner-img .vote-item:nth-child(3n+1){clear: none;}
	.responsive .vote-inner-img .vote-item:nth-child(2n+1){clear: both;}

	.top-line .servis-links .horoscope{display: none;}
	
}
@media screen and (max-width:986px){
	.yap-yandex_ad-horizontal .yap-layout_block_horizontal .yap-layout__item:nth-child(4){display: none !important;}
	.yap-yandex_ad-horizontal .yap-picture-block__link, .yap-yandex_ad-horizontal .yap-picture-block__image{display: none;}
	.responsive #middle{border-top: 1px solid #E2E2E2; margin-top: 15px;}
	.responsive .inner-padding{padding-top: 0px;}
	.responsive .fixed{position: fixed; top: 0px;width:95%; min-width: 320px; margin: 0 auto; z-index: 25;}
	.responsive .open-line{z-index: 102; position: relative;left: 0px; top: 0px; border-bottom: 0px;}
	.responsive #wrapper, .responsive #footer{width:95%; max-width: none; min-width: 320px;}
	.responsive #wrapper .newsgoogle, .article-banner .adsbygoogle{width: 728px; height: 90px;}
	.responsive #wrapper .maingoogle{width: 728px; height: 90px; margin-bottom: 30px;}
	.responsive .header{border-bottom: none;}
	.responsive .header .top-line .servis-links{display: none;}
	.responsive .mobile-ico{display: block;float: right; height: 48px;}
	.responsive .mobile-ico a{display: block; float: left; width: 48px; height: 47px;}
	.responsive .mobile-ico a:active{background-color: #2A79C8;}
	.responsive .mobile-ico .btn-weather{background: url(../images/ico-cloud3.png) 50% 50% no-repeat;}
	.responsive .mobile-ico .btn-sear{background: url(../images/ico-search2.png) 50% 50% no-repeat;}
	.responsive .mobile-ico .btn-hor{background: url(../images/ico-horoscope3.png) 50% 50% no-repeat; display: none;}
	.responsive .mobile-ico .btn-cur{background: url(../images/ico-curency2.png) 50% 50% no-repeat;}
	.responsive .mobile-ico .btn-radio{text-decoration: none;width: auto; font-weight: bold; color: #000; font-size: 14px; line-height: 47px; padding-left: 12px; padding-right: 12px;}
	.responsive .header .wrap-search{left: 290px;}
	.responsive .mobile-gam{padding: 0px 20px 0; height: 48px; float: left;display: block; background: #2A79C8;}
	.responsive .mobile-gam .lines{padding-top: 6px; height: 42px;}
	.responsive .mobile-gam .text{display: none;}
	.responsive .mobile-gam span{width: 30px; height: 5px; margin: 5px 0; background: #fff; display: block;}
	.responsive .header .logo{width: 230px; position: relative; height: 155px; line-height: 155px;}
	.responsive .header .next-num{height: 155px; line-height: 155px;}
	.responsive .header .logo img{max-width: 117px; height: auto;}
	.responsive .last-num{display: none;}
	.responsive .header .archiv{left: auto; right: 15px;}
	.responsive .header .auth-bar{right: 15px;}
	.responsive .top-menu-2{display: none;}
	.responsive .header .archiv{top: 50px;}
	.responsive .header .archiv span{display: none;}
	.responsive .header .archiv a{display: inline-block; color: #fff; font-size: 12px; line-height: 36px; height: 36px; background: #2A79C8; padding: 0 22px 0 21px; text-transform: uppercase; font-weight: 600; text-decoration: none;}
	.responsive .header .col60{width: 100%; box-sizing: border-box; padding-right: 290px;}
	.responsive .header .next-num{padding-left: 250px; margin-left: -250px; width: 100%; box-sizing: border-box; display: none;}
	.responsive .header .next-num .slider{max-width: none;}
	.responsive .header .next-num .tirag{padding-top: 10px;}
	.responsive .block-top-news .main{padding: 0 15px; box-sizing: border-box; background: none; border:none; margin-bottom: 15px;}
	.responsive .block-top-news .main .img{background: #000;}
	.responsive .block-top-news .other-right .item{padding: 0 15px; box-sizing: border-box; background: none; border:none; margin-bottom: 15px;}
	.responsive .block-top-news .other-right .item .img{background: #000;}
	.responsive .block-top-news .other-right .item .wrap-title{position: relative; background: none; left: auto; bottom: auto; min-height: 10px;}
	.responsive .block-top-news .other-right .item .inner-wrap-title{font-weight: normal; position: relative; padding: 10px 0 0 0; left: auto; bottom: auto; color: #000; font-size: 13px; line-height: 18px;}	
	.responsive .block-top-news .item .title{padding-top: 0px; font-size: 15px; line-height: 18px; font-weight: normal; text-shadow: none;}
	.responsive .block-top-news .item .title .bold{font-weight: normal;}
	.responsive .block-top-news .item .title a{color: #000;}
	.responsive .block-top-news .other-right .item .title{padding-bottom: 15px;}
	.responsive .item-icons .ico-p-bar{margin-top: 7px !important;}
	.responsive .item-icons .ico-v-bar{margin-top: 7px !important;}
	.responsive .wrap-icons .ico-p-bar{margin-top: 4px !important;}
	.responsive .wrap-icons .ico-v-bar{margin-top: 4px !important;}
	.responsive .block-top-news .item-icons{display: block; position: absolute; left: 2px; top: -34px;}
	.responsive .block-top-news .item-icons>*{float: left; margin: 2px;}
	.responsive .block-top-news .other-bottom .item{padding: 0 15px; border: none; background: none; border: none;}
	.responsive .block-top-news .other-bottom .item .img{background: #000;}
	.responsive .block-top-news .other-bottom .item .wrap-title{position: relative; background: none; left: auto; bottom: auto; min-height: 10px;}
	.responsive .block-top-news .other-bottom .item .inner-wrap-title{font-weight: normal; position: relative; padding: 10px 0 0 0; left: auto; bottom: auto; color: #000; font-size: 13px; line-height: 18px;}
	.responsive .block-top-news .main .wrap-title{position: relative; background: none; left: auto; bottom: auto; min-height: 10px;}
	.responsive .block-top-news .main .wrap-title-inner{font-weight: normal; position: relative; padding: 10px 0 0 0; left: auto; bottom: auto; color: #000; font-size: 14px; line-height: 18px;}
	.responsive .block-top-news .main .wrap-title-inner .title{padding-top: 0px; padding-bottom: 8px;text-shadow: none;}
	.responsive .block-top-news .main .wrap-title-inner .title a{color: #000;}
	.responsive .block-top-news .main .date-big{color: #000;}
	.responsive .block-top-news .main .wrap-icons{position: absolute; left: 2px; top: -36px;}
	.responsive .block-top-news .main .wrap-icons{display: block; position: absolute; left: 2px; top: -34px;}
	.responsive .block-top-news .main .wrap-icons>*{float: left; margin: 2px;}
	.responsive .block-top-news .main .intro{display: block; padding-top: 10px; font-size: 13px; line-height: 18px}
	.responsive .line-1 .block-news .item-middle{background: none;}
	.responsive .line-1 .block-news .item-middle .wrap-title{position: relative; background: none; left: auto; bottom: auto; min-height: 10px;}
	.responsive .line-1 .block-news .item-middle .title{font-weight: normal; position: relative; padding: 10px 0 0 0; left: auto; bottom: auto; color: #000; font-size: 13px; line-height: 18px; text-shadow: none;}
	.responsive .line-1 .block-news .item-small{background: none;}
	.responsive .line-1 .block-news .item-small .wrap-title{position: relative; background: none; left: auto; bottom: auto; min-height: 10px;}
	.responsive .line-1 .block-news .item-small .title{font-weight: normal; position: relative; padding: 10px 0 0 0; left: auto; bottom: auto; color: #000; font-size: 13px; line-height: 18px;}
	.responsive .opinion-list .opinion-item{width: 50%}
	.responsive .opinion-list .item-2{clear: both;}
	.responsive .opinion-list .item-3{display: block;}
	.responsive .line-2 .col25{width: 50%}	

	.responsive .block-news .item-middle img{float: left; position: relative; width: 160px; margin-right: -160px; display: block;}
	.responsive .block-news .item-middle .wrap-title{float: left;padding-left: 175px; margin-top: -4px; width: 100%; box-sizing: border-box;}
	.responsive .line-2 .block-news .item-middle .title,.responsive .line-1 .block-news .item-middle .title{padding-top: 0px; text-shadow: none;}
	.responsive .block-news .item-middle a:after{content: '.';display: block; clear: both; visibility: hidden;	height: 0;}

	.responsive .block-news .item-small .img{float: left; position: relative; width: 160px; margin-right: -160px; display: block;}
	.responsive .block-news .item-small .wrap-title{float: left;padding-left: 175px; margin-top: 0px; width: 100%; box-sizing: border-box;}
	.responsive .line-2 .block-news .item-small .title,.responsive .line-1 .block-news .item-small .title{padding-top: 0px;}
	.responsive .block-news .item-small a:after{content: '.';display: block; clear: both; visibility: hidden;	height: 0;}


	.responsive .spec-inner .item .title{padding: 0 15px 15px;}
	.responsive .spec-inner .item .wrap-section{top: 15px; left: 15px;}
	.responsive .line-1 .colum2{width: 50%;}
	.responsive .line-1 .colum2 .col-0{width: 100%;}
	.responsive .line-1 .colum2 .col-1{display: none;}
	.responsive .line-1 .colum1{width: 50%;}
	.responsive .vote-block .action input{margin:0 0 0px 0;}
	.responsive .clr25{float: none; clear: both;}
	.responsive .footer .logo{display: none;}
	.responsive #footer{height: auto;}
	.responsive #footer .inner{height: auto;}
	/* .responsive .footer .soc-tabs{display:none !important;} */
	.responsive .footer .soc-tabs{margin-left: -468px;}
	.responsive .footer .text{width:100%; padding-right: 480px; padding-left: 0px; box-sizing: border-box;}
	.responsive .foto-col50{display: none;}
	.responsive .foto-col25 .block-foto{display: block;}
	.responsive .block-video{padding: 0px;}
	.responsive .block-video .item{width: 50%; padding: 0 15px; float: left; box-sizing: border-box;}
	.responsive .one-video-block{height: auto; overflow: visible;}
	.responsive .one-video-block .item {width: 100%; height: 229px; overflow: hidden;	}
	.responsive .one-video-block .item .spacer{height: 100%}
	.responsive .one-video-block .item img{width: 100%; height: auto;}
	.responsive .block-konkurs img{width: 100%; height: auto;}
	.responsive .block-konkurs .title{font-size: 24px; line-height: 28px;}
	.responsive .rubrik-screen{display: none;}
	.responsive .rubrik-mobile{display: block; width: 100%;}
	.responsive .block-rubrik .item .img img{width: 100%; height: auto;}
	.responsive .section-page .blog, .responsive .content-left{width: 100%; float: none;}
	.responsive .content-page-inner{padding: 10px 15px; float: none;}
	.responsive #sideRight, .responsive .for-clone{width: 100%; margin: 0px; float: none; padding-top: 25px;}
	.responsive .opnion-authors-list .item .spacer{padding: 15px;}
	.responsive .opnion-authors-list .item .img{width: 75px; height: 75px;}
	.responsive .opnion-authors-list .item .padding{padding-left: 90px;}
	.responsive .pdf-page .item{width:33%;}
	.responsive .pdf-page .item .spacer{width:90% !important;  margin-right:5% !important; margin-left:5% !important;}
	.responsive .pdf-page .item .spacer img{width: 100%; height: auto;}
	.responsive .pdf-page .item .spacer .buttons .download{overflow:hidden;}
	.responsive .pdf-page .one-row .active{display:none;}
	.responsive .pdf-page .cur-pdf .issuuembed{max-width:100%;}
	.responsive .for-clone .user-menu{display: none;}
	.responsive .content-left-big{width: 100%; float: none;}
	.responsive .clone-user-menu{display: block; margin: 0 0 15px; clear: both;width: 100%;}
	.responsive .clone-user-menu .user-menu{display: none;}
	.responsive .clone-user-menu .user-menu a{text-align: left;}
	.responsive .sidebar .last-comments{margin: 0 15px;}
	.responsive #sideRight + #container #content, .responsive #bx_incl_area_13 + script + #container #content{width: 100%; padding-right: 0px;}
	.responsive .line-1 .colum1 + .colum1 + .colum1{width: 100%; clear: both}
	.responsive .line-1 .colum1 + .colum1 + .colum1 .mini-colum{width: 50%; float: left; box-sizing: border-box; padding-right: 40px;}
	.responsive .tab-news .tab .item:nth-child(n+6){display: none;}


	.responsive .decor-article-head{margin: 0 -15px;}
	.responsive .decor-article-head .inner-decor{ padding: 50px 15px 40px;}

	.responsive .vote-item{width: 33.3333333%;}
	.responsive .vote-inner-img .vote-item:nth-child(3n+1){clear: both;}
	.responsive .vote-inner-img .vote-item:nth-child(2n+1){clear: none;}
	.responsive .header .top-line-menu>ul>li.li-clone{display: none;}
	.responsive .header .top-line .servis-links{display: block; width: auto; margin: 0px; padding: 0px; position: absolute; top: 0px; right: 0px;}
	.responsive .header .top-line .servis-links .col20,
	.responsive .header .top-line .servis-links .col25{display: none;}
	.responsive .mobile-ico{padding-right: 205px;}
	.responsive .header .top-line-menu ul{min-width: 200px;}
}
@media screen and (max-width:880px){
	.responsive .spec-inner .item{width: 50%; border-bottom: 1px solid #fff}
	.responsive .spec-inner .last{display: block;}
	.responsive .spec-inner .item .img img{width: 100%; height: auto;}
	.responsive .block-video .item{width: 100%; padding: 0 15px; margin-bottom: 15px; float: left; box-sizing: border-box;}
	.responsive .block-video .item img{width: 100%; height: auto;}
	.responsive .wrap-response-table{width: 100%; overflow-y: auto;}
	.responsive .wrap-response-table table{min-width: 800px;}
	.responsive .one-video-block .item .play{width: 50px; height: 50px; margin-left: -25px;background-size: contain;}
	.responsive .one-video-block .item .title{top: 90px;}

}
@media screen and (max-width:860px){
	.responsive .header .top-line-menu ul{min-width: 320px;}
	.responsive .mobile-ico{padding-right: 0px;}
	.responsive .header .top-line .servis-links{display: none;}
}
@media screen and (max-width:820px){
	.responsive .header{padding-bottom: 0px;}
	.responsive .header .archiv{left: 15px; right: auto; top:160px;}
	.responsive .header .archiv a{margin-right: 10px;}
	.responsive .header .auth-bar{top:30px;}
	.responsive .header .col60{padding-right: 205px;}
	.responsive .last-num{display: none; position: absolute; right: 4px;}
	.responsive .header .next-num{padding-left: 215px; margin-left: -215px;}
	.responsive .header .logo{width: 210px; height: 90px; line-height: 100px;}
	.responsive .header .logo img{max-width: 117px; height: auto;}
	.responsive .polygraphy .sub-section{height: auto;}
	.responsive .table td{padding: 8px 5px; font-size: 13px !important;}
	.responsive .reklam-contact td{display: block; width: 100% !important;}
	.responsive .wrap-form{width: 100% !important; box-sizing: border-box;}
	.responsive .fs-block{width: 95%;}
	.responsive .fs-form{width: 100%;}
	.responsive .header .top-line-menu .li-clone{display: none;}
	.responsive #wrapper .newsgoogle, .article-banner .adsbygoogle{width: 468px; height: 60px;}
	.responsive #wrapper .maingoogle{width: 468px; height: 60px; margin-bottom: 30px;}
	.responsive .header .wrap-search{top:35px; left: 220px;}
	.responsive .header .archiv{display: none;}
	.responsive .important, .responsive blockquote{margin-left: 0px !important; padding-left: 0px; padding-right: 0px;}
	.responsive .breadcrumbs-new{display: none;}
	.responsive .header .wrap-search{width: 290px;}
}
@media screen and (max-width:800px){
	.responsive .footer .text{padding-right: 0px; width: 100%; padding-top: 15px; padding-bottom: 20px;}
	.responsive .footer .soc-tabs{/* width: 100%; */ float: none; padding-bottom: 15px; margin:0px;}
	.responsive .footer .soc-tabs iframe{width: 100% !important;}
}

@media screen and (max-width:780px){
	.responsive .block-news .item-middle img{width: 100px; margin-right: -100px;}
	.responsive .block-news .item-middle .wrap-title{padding-left: 110px;}

	.responsive .block-news .item-small .img{width: 100px; margin-right: -100px;}
	.responsive .block-news .item-small .wrap-title{padding-left: 110px;}
	.responsive .header .wrap-search{width: 224px;}
	/* .responsive #wrapper>.inner>.banner{display: none;} */
}
/* - tmp - */
@media screen and (max-width:750px){
	.responsive .header .top-line-menu ul{min-width: 20px;}
	.responsive .mobile-block #main-menu li a{font-size: 14px;}
	.responsive .reviews-reply-form .wrap-auth-bar{position: relative; right: auto; top: auto; width: 230px; margin-bottom: 20px;}
}
@media screen and (max-width:700px){
	.responsive .block-top-news .main{width: 100%;}
	.responsive .block-top-news .other-right{width: 100%;}
	.responsive .block-top-news .other-right .clr{display: none;}
	.responsive .block-top-news .other-right .item{width: 50%; float: left;}
	/*.responsive .block-top-news .main .big{display: none;}*/
	.responsive .block-top-news .main .small{display: block;}
	.responsive .block-top-news .other-bottom .item{width: 50%;}
	.responsive .block-top-news .other-bottom .item-2{display: none;}
	.responsive .opnion-authors-list .item{width: 100%;}
	.responsive .comp-sections .col50{width: 100%; float: none;}
	.responsive .company-list .item .img{width: 150px; margin-right: -150px;}
	.responsive .company-list .item .padding{padding-left: 160px;}
	.responsive .company-list .item .prop b{display: block;}
	.responsive .vote-item{width: 50%;}
	.responsive .vote-inner-img .vote-item:nth-child(3n+1){clear: none;}
	.responsive .vote-inner-img .vote-item:nth-child(2n+1){clear: both;}
	.responsive .header .wrap-search{display: none;}
	.responsive .block-top-news .other-bottom{display: none;}
	.responsive .mini-colum:nth-child(n+2){display: none;}
	
}
@media screen and (max-width:640px){
	.responsive .last-num{display: none;}
	.responsive .header .col60{padding-right: 15px;}
	.responsive .line-1 .colum2{width: 100%;}
	.responsive .line-1 .colum2 .col-0{width: 100%;}
	.responsive .line-1 .colum2 .col-1{width: 100%;display: block;}
	.responsive .line-1 .colum1{width: 100%;}	
	.responsive .line-2 .col25{width: 100%}	
	.responsive .line-1 .tab-news{width: 100%; padding-left: 15px; padding-right: 15px;}
	.responsive .tab-news .tab{padding-left: 0px; padding-right: 0px;}
	.responsive .line-1 .col25 .banner{width: 100%}
	.responsive .line-1 .last-comments{width: 100%}
	.responsive .opinion-list .opinion-item{width: 100%;}
	.responsive .spec-inner .item .title{font-size: 13px; line-height: 18px;}
	.responsive .spec-inner .item .wrap-section .top-section{display: none;}
	.responsive .spec-inner .item .wrap-section .section a{font-size: 18px;}
	.responsive #footer{margin-top: 0px; height: auto;}
	.responsive #footer .inner{height: auto; padding: 30px 15px 50px;}
	.responsive #footer .text{padding-left: 0px; padding-top: 20px;}
	.responsive #footer .logo{display: none;}	
	.responsive #middle{padding-bottom: 20px;} 
	.responsive .footer .text{width:100%; box-sizing: border-box;}
	.responsive .line-2 .foto-col25{width: 50%;}
	.responsive .line-2 .konkurs-col25{width: 50%;}

	.responsive .pdf-page .item{width:50%;}

	.responsive .blog .news-left{width:150px; margin-right:-150px; padding-right:0px;}
	.responsive .blog .img{width:150px; height:auto; line-height: 0px;}
	.responsive .blog .author-left .img{width: 95px;}

	.responsive .blog .padding{float:left; padding-left:160px;}

	.responsive .pagination-blog a, .responsive  .pagination-blog span{padding:0 10px; height:38px; line-height:38px;}
	.responsive .pagination-blog .button{height:40px; line-height:40px;}
	.responsive .pdf-page .soc-share{display:none;}
	.responsive .pdf-page .download-this{left:100%; margin-left:-148px;}

	.responsive .block-foto .wrap-title .title{padding: 0 15px 0px; bottom: 20px; max-height: 70px; overflow: hidden;}
	.responsive .block-foto .section-title{top: 15px; left: 15px;}
		.responsive,.responsive .block-top-news .main .intro,.responsive .block-top-news .item .title,.responsive .line-2 .block-news .item-middle .title, .responsive .line-1 .block-news .item-middle .title{font: 15px/20px 'Open Sans', Arial, "Myriad Pro", sans-serif; text-shadow: none;}
	.responsive .job-table-section td{display: block; width: 100%;}
	.responsive .contact-table td{display: block; width: 100%;}
	.responsive .contact-footer .side-left, .responsive .contact-footer .side-right{width: 100% !important;}
	.responsive .author-page .month-sort .gray span{display: none;}
	.responsive .author-page .month-sort .gray{display: block; padding: 10px 0 0 0; margin-left: 0px;}
	.responsive .block-news .item-middle img{width: 160px; margin-right: -160px;}
	.responsive .block-news .item-middle .wrap-title{padding-left: 170px;}

	.responsive .block-news .item-small .img{width: 160px; margin-right: -160px;}
	.responsive .block-news .item-small .wrap-title{padding-left: 170px;}	
	.responsive .line-1 .block-news .item-small .title,.responsive .line-1 .block-news .item-middle .title{font-size: inherit;}
	.responsive .resp-hide{display: none;}
	.responsive .line-1 .colum1 + .colum1 + .colum1{width: 100%; clear: both}
	.responsive .line-1 .colum1 + .colum1 + .colum1 .mini-colum{width: 100%; float: none; box-sizing: border-box; padding-right: 0px;}
	.responsive .tab-news .tab .item:nth-child(n+6){display: block;}
	.yap-yandex_ad-horizontal .yap-layout_block_horizontal .yap-layout__item:nth-child(3){display: none !important;}
	.responsive .google-horizontal .yap-layout__item:nth-child(2){display: none !important;}
	.responsive .block-top-news .main .intro{display: none;}
	/* .responsive .block-top-news .main .small{display: none;}
	.responsive .block-top-news .main .big{display: block;} */
	 .responsive .block-top-news .main .wrap-title {
	    position: absolute;
	    left: 0px;
	    bottom: 0px;
	    width: 100%;
	    box-sizing: border-box;
	    min-height: 195px;
	    
	    cursor: pointer;
	    color: #fff;
	}
	.responsive .block-top-news .main .wrap-title-inner {
	    position: absolute;
	    left: 0px;
	    bottom: 0px;
	    width: 100%;
	    box-sizing: border-box;
	    padding: 0 40px 40px;
	    color: #fff;
	}
	.responsive .block-top-news .main .wrap-title-inner .title a{color: #fff;}
	.responsive .block-top-news .main .date-big{color: #fff;}
	.responsive .block-top-news .main .wrap-icons{left: 40px; display: none;}
	.responsive .block-top-news .main .img img{opacity: 0.7;} 

	.responsive .block-top-news .other-right .item .wrap-title{padding-left: 200px;float: left;}
	.responsive .block-top-news .other-right .item .img{width: 180px; float: left; margin-right: -180px; }
	.responsive .block-top-news .other-right .item{width: 100%; float: none;}
	.responsive .block-top-news .other-right .clr{display: block;}
	.responsive .block-top-news .other-right .item-icons{display: none;}
	.responsive .block-top-news .other-bottom .item-icons{display: none;}
	.responsive .block-top-news .other-bottom{display: block;}
	.responsive .block-top-news .other-bottom .item-0{display: block; margin-bottom: 15px;}
	.responsive .block-top-news .other-bottom .item-1{display: block; margin-bottom: 15px;}
	.responsive .block-top-news .other-bottom .item-2{display: block; margin-bottom: 15px;}
	.responsive .block-top-news .other-bottom .item .wrap-title{padding-left: 200px;float: left;}
	.responsive .block-top-news .other-bottom .item .img{width: 180px; float: left; margin-right: -180px; }
	.responsive .block-top-news .other-bottom .item{width: 100%; float: none;}
	.responsive .block-top-news .other-bottom .clr{display: block;}

}
@media screen and (max-width:620px){
	.responsive .header .archiv a:first-child{display: none;}
	.responsive .pagination-blog .first{display: none;}
	.responsive .pagination-blog .prev{width: 50%; box-sizing: border-box; margin-left: 0px;}
	.responsive .pagination-blog .next{width: 50%; box-sizing: border-box; margin-left: 0px;}
	.responsive .pagination-blog .button{width: 100%; display: block; box-sizing: border-box; margin: 15px 0 0 0; position: relative;}
	.responsive .clr-calendar{display: block;width: 100%; height: 15px;}
	.responsive .calendar-icon{margin-right: 0px;}
	.responsive .input-calendar{width: 100% !important; max-width: 210px;}
	.responsive .news-filter .button{width: 100%; max-width: 262px; box-sizing: border-box; margin-left: 23px;}
	.responsive .news-filter h3{font-size: 16px;}
	.responsive .pdf-page .one-row .item{padding-bottom: 25px;}
	.responsive .pdf-page .one-row .active{display: block;}
	.responsive .authors-page .col50{width: 100%; float: none;}
	.responsive .mobile-ico .btn-weather,
	.responsive .mobile-ico .btn-cur,
	.responsive .mobile-ico .btn-hor{display: none;}
	
}
@media screen and (max-width:540px){
	.responsive .spec-inner .item .title{max-height: 75px; overflow: hidden; bottom: 15px; padding-bottom: 0px;}
	.responsive .line-2 .foto-col25{width: 100%;}
	.responsive .line-2 .konkurs-col25{width: 100%;}
	.responsive .block-rubrik .item{width: 100%;}
	.responsive .blog-opinion .author-left{width: 100%; float: none; clear: both;margin-bottom: 20px;}
	.responsive .blog-opinion .author-left a:after{content: '.';display: block; clear: both; visibility: hidden;	height: 0;}
	.responsive .blog-opinion .author-left .img{float: left; margin-right: 15px; margin-bottom: 0px;}
	.responsive .blog-opinion .author-left .name{padding-top: 15px;}
	.responsive .blog-opinion .padding{padding-left: 0px;}
	.responsive .blog-opinion .item{padding: 10px;}
	.responsive .opinion-list .title-h2{text-align: left;}
	.responsive .opinion-author-info{padding: 15px;}
	.responsive .opinion-author-info .img{width: 75px; height: 75px;}
	.responsive .opinion-author-info .padding{padding-left: 90px;}
	.responsive .polygraphy .exmp .item{width: 50%;}
	.responsive .one-video-block .item .play{width: 68px; height: 68px; margin-left: -34px;}
	.responsive .one-video-block .item .title{top:110px;}
	.responsive .block-konkurs .item{height: 240px; overflow: hidden;}
	.responsive .block-konkurs .item .spacer{height: 100%;}
	.responsive .fs-close{right: 15px; top: 15px;}
	.responsive .reviews-reply-form .reviews-reply-field-user .reviews-reply-field{width: 100%; padding-right: 0px;}
	.responsive form.reviews-form{padding: 10px;}
	.responsive #wrapper .newsgoogle, .article-banner .adsbygoogle{width: 320px; height: 100px;}
	.responsive #wrapper .maingoogle{width: 320px; height: 100px; margin-bottom: 30px;}
	.responsive .block-top-news .main .wrap-title-inner{padding:0 30px 15px;}
	.responsive .block-top-news .main .wrap-title-inner .title{font-size: 16px; line-height: 20px;}
	.tab-news .tab .item-3,
	.tab-news .tab .item-4{display: none;}
	.tab-news .tab .all{display: block; text-align: center;}
	.tab-news .tab .all a{display: inline-block; float: none; color: #fff; padding: 10px 20px; background: #2A79C8;}

}
@media screen and (max-width:510px){
	.responsive .fs-form .title,.fs-form form,.fs-form .login-form-link .wrap-inner{width: 100%; padding-left: 15px; padding-right: 15px; box-sizing: border-box;}
	.responsive .fs-form .soc-login .login-label{margin: 0 0 10px 0; display: block;}
	.responsive .fs-form .title{padding-bottom: 30px;}	
}
@media screen and (max-width:500px){
	.responsive .spec-inner .item{width: 100%;max-height:none;}
	.responsive .spec-inner .item .wrap-section .top-section{display: block;}
	.responsive .spec-inner .item .wrap-section .section a{font-size: 12px;}	
	.responsive .spec-inner .item .title{font-size: 14px; line-height: 18px;}
}
@media screen and (max-width:480px){
	.responsive .block-top-news .other-right .item{width: 100%; float: left;}
	.responsive .block-top-news .other-bottom .item{width: 100%;}
	
	.responsive .block-top-news .other-bottom .item .title{padding-bottom: 5px;}
	.responsive .block-top-news .other-right .item .title{padding-bottom: 5px;}
	/* .responsive .block-top-news .main .small,.responsive .block-top-news .small,.responsive .block-top-news .msmall,.responsive .block-top-news .big{display: none;}
	.responsive .block-top-news .xsmall{display: block;} */
	.responsive .opinion-list .opinion-item .item-inner{padding: 0 0px;}
	.responsive .blog .news-left{margin: 0 0 10px; float: none; width: 100%;}
	.responsive .blog .padding{float: none; padding-left: 0px;}
	.responsive .blog .img{width: 100%;}
	.responsive .blog .img img{width: 100%; height: auto;}
	.responsive .blog .author-left .img{width: 95px; }
	.responsive .pdf-page .action{height: auto; text-align: center;}
	.responsive .pdf-page .action .back-to{display: inline-block; position: relative; left: auto; top: auto; float: none; margin: 15px auto; box-sizing: border-box; }
	.responsive .pdf-page .action .download-this{display: inline-block; position: relative; left: auto; top: auto; float: none; margin: 0px auto 15px; box-sizing: border-box; width: 150px;}
	.fs-form .button{width: 100%; box-sizing: border-box;}
	.fs-form .agree{display: block;margin: 15px 0; width: 100%;}
	.fs-form .remember{display: block; margin: 15px 0; text-align: center;}
	.fs-form .login-form-link .col{float: none; height: 35px; line-height: 35px;}
	.fs-form .login-form-link .left-side{height: 70px;}
	.fs-form .login-form-link .left-side .all-gomel-text{text-align: center; font-size: 16px;}	
	.fs-form .login-form-link{padding-top: 10px; padding-bottom: 10px;}
	.fs-form .wrap-button{padding-bottom: 0px;}	
	.responsive .block-top-news .other-right .item .wrap-title{padding-left: 120px;}
	.responsive .block-top-news .other-right .item .img{width: 110px;  margin-right: -110px; }
	
	.responsive .block-top-news .other-bottom .item .wrap-title{padding-left: 120px;float: left;}
	.responsive .block-top-news .other-bottom .item .img{width: 110px; float: left; margin-right: -110px; }
	.responsive .block-top-news .other-right .item .inner-wrap-title,
	.responsive .block-top-news .other-bottom .item .inner-wrap-title{padding-top: 0px;}
	
}
@media screen and (max-width:455px){
	.responsive .top-line{height: 96px;}
	.responsive .fixed{height: 48px;}
	.responsive .fixed .mobile-ico{display: none;}
	.responsive .header .left-top-line{float: none; width: 100%; height: 48px; background-color: #2A79C8;}
	.responsive .mobile-ico{float: none;width: 100%; border-top: 1px solid #E5E3E3;}
	.responsive .mobile-ico a{width: 25%;box-sizing: border-box;}
	.responsive .header{padding-bottom: 35px;}
	/* - tmp - */
	.responsive .header{padding-bottom: 0px;}
	.responsive .header .archiv{top:25px; text-align: center; right: 15px; left: auto; width: 150px;}
	.responsive .header .archiv a{display: block; width: 100%; box-sizing: border-box; margin: 0 0 5px 0; padding: 0px;}
	.responsive .header .archiv a:first-child{display: inline-block;}
	.responsive .header .auth-bar{top:10px; right: 15px; width: 40%;}
	.responsive .header .auth-bar .min-avatar{display: none;}
	.responsive .header .auth-bar .soc{display: none;}
	.responsive .header .profile-bar{right: 15px; margin-right: 0px; padding-right: 0px;}
	.responsive .header .next-num{display: none;}
	.responsive .header .logo{height: 50px; line-height: 60px; width: 50%;}
	.responsive .mobile-gam{width: 50%; box-sizing: border-box; padding-left: 10px; padding-right: 10px;}
	.responsive .mobile-gam .lines{display: inline-block; height: 42px; vertical-align: middle;}
	.responsive .mobile-gam .text{color: #fff; font-weight: bold; line-height: 48px; font-size: 13px; padding-left: 15px; display: inline-block; text-transform: uppercase; vertical-align: middle;}
	.responsive .header .top-line-menu{width: 50%;}
	.responsive .header .top-line-menu .first{width: 100%;}
	.responsive .header .top-line-menu .first>a{ text-align: center; padding-left: 10px; padding-right: 10px;}
	.responsive .header .top-line-menu .first a i{margin-top: -3px;}
	.responsive .pdf-page .item{width:100%;}
	.responsive .pagination .prev,.responsive .pagination .next{display: none;}
	.responsive .company-list .item .img{width: 100%; margin: 0px;}
	.responsive .company-list .item .img img{width: 100%; height: auto;}
	.responsive .company-page .img{width: 100%; margin: 0px;}
	.responsive .company-page .img img{width: 100%; height: auto;}
	.responsive .company-list .item .padding{padding-left: 0px;}
	.responsive .level2-section .col50{width: 100%; float: none;}
	.responsive .company-page .padding{width: 100%; float: none;padding-left: 0px;}

	.responsive .block-news .item-small .img{width: 100%; float: none; margin: 0px; line-height: 0px; background: #000;}
	.responsive .block-news .item-small .img img{width: 100%; height: auto;}
	.responsive .block-news .item-small{display: block; line-height: 0px; position: relative; background: #000;}
	.responsive .block-news .item-small .wrap-title,
	.responsive .line-1 .block-news .item-small .wrap-title,
	.responsive .line-2 .block-news .item-small .wrap-title{line-height: 18px; font-size: 14px; font-weight: 600; position: absolute;left: 0px; bottom: 0px; min-height: 100%; background: url(../images/news-shadow.png) repeat-x 0 100%; width: 100%; padding-left: 0px;background-size: contain;}
	.responsive .block-news .item-middle,
	.responsive .line-1 .block-news .item-middle,
	.responsive .line-2 .block-news .item-middle{background: #000;}
	.responsive .block-news .item-middle img{width: 100%; float: none; margin: 0px; line-height: 0px; background: #00;}	
	.responsive .block-news .item-middle{display: block; line-height: 0px; position: relative; background: #000;}
	.responsive .block-news .item-middle .wrap-title,.responsive .line-1 .block-news .item-middle .wrap-title,.responsive .line-2 .block-news .item-middle .wrap-title{line-height: 18px; font-size: 14px; font-weight: 600; position: absolute;left: 0px; bottom: 0px; min-height: 100%; background: url(../images/news-shadow.png) repeat-x 0 100%; background-size: contain; width: 100%;padding-left: 0px;}
	.responsive .block-news .item-small .title,
	.responsive .line-1 .block-news .item-small .title, 
	.responsive .line-1 .block-news .item-middle .title,
	.responsive .line-2 .block-news .item-middle .title,
	.responsive .line-2 .block-news .item-small .title{position: absolute; left: 0px; bottom: 0px; padding: 0 20px 20px; box-sizing: border-box; width: 100%; font-weight: 600; font-size: 16px; line-height: 20px; color: #fff;}	
	.responsive h1, .responsive .h1{font-size: 28px; line-height: 30px}
	.yap-yandex_ad-horizontal .yap-layout_block_horizontal .yap-layout__item:nth-child(2){display: none !important;}

	.responsive .mobile-ico .btn-radio{padding-left: 0px; padding-right: 0px; width: 50%; text-align: center;}
	.responsive .mobile-ico .btn-sear{width: 50%;}

    .header .left-top-line .a-dash-ico-mobile-link {
        display: flex;
        justify-content: center;
        padding: 13px 0;
    }

    .header .left-top-line .a-dash-ico-mobile-link .a-dash-ico{       
        color: #fff;
        font-weight: 600;
    }
}
@media screen and (max-width: 400px){

	.responsive .header .archiv a:first-child{display: none;}
	.responsive .vote-item{width: 100%;}
	.responsive .vote-inner-img .vote-item:nth-child(3n+1){clear: both;}
	.responsive .vote-inner-img .vote-item:nth-child(2n+1){clear: both;}
	.responsive .vote-inner-img .vote-item{clear: both;}
	.responsive #wrapper .newsgoogle, .article-banner .adsbygoogle{width: 250px; height: 250px;}
	.responsive #wrapper .maingoogle{width: 250px; height: 250px; margin-bottom: 30px;}
	.responsive .block-top-news .main .xsmall,
	.responsive .block-top-news .main .small{display: none;}
	.responsive .block-top-news .main .big{display: block;}
}

@media screen and (max-width: 395px){
	.footer .soc-tabs .tab-links a{width: 24% !important; background-size: cover !important; border-radius: 4px 4px 0 0;}
}